#English strings go here
ro:
  js:
    calendar:
      create_new: 'Creați un calendar nou'
      title: 'Calendar'
      too_many: 'Există %{count} pachete de lucru în total, dar numai %{max} poate fi afișat.'
      unsaved_title: 'Calendar fără nume'
